## daytona target list

List targets

```
daytona target list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona target](daytona_target.md)	 - Manage provider targets

